[Swadhin-List] installation of vlc.

siva at swadhin.in siva at swadhin.in
Thu Oct 21 14:20:16 IST 2010


Hi Surjeet

Can you specify which version of Fedora OS you have installed
in your computer and what is the version of vlc package
you are trying to installing it?

>From the error it seems that you have a Fedora OS which
is less than 11th version and you are trying to install
11.2 packages. You can only install packages which have
a version number equal or less than the version of Fedora OS.

Best Regards
Siva

On Thu, 21 Oct 2010 13:41:46 +0530, surjeet kumar paul
<surjeetkumarpaul at gmail.com> wrote:
> sir
> i have followed the steps but it is showing following warnings and
errors.
> warning: /var/tmp/rpm-tmp.rMcDri: Header V3 RSA/SHA256 signature: NOKEY,
> key
> ID 8fcff4da
> error: Failed dependencies:
>     system-release >= 11 is needed by rpmfusion-free-release-11-2.noarch
> regards,
> surjeet




More information about the List mailing list